package gov.va.med.cds.testharness.vhim400;

import org.dom4j.DocumentHelper;
import org.dom4j.Element;
import org.dom4j.io.ElementModifier;

public class ErrorSectionElementModifier implements ElementModifier
{

    @Override
    public Element modifyElement( Element element ) throws Exception
    {

        Element errorElement = DocumentHelper.createElement( "errorSection" );
        errorElement.setText( "error_text" );
        element.add( errorElement );
        return element;
    }
    
    
}

